export type ChargePoint = {
  identity: string;
  is_active: boolean;
  price: number;
  id: string;
  last_seen: string;
  vendor_name: string;
  model: string;
  serial_number: string,
  firmware_version: string;
  connectors: [
    {
      id: string;
      evse: number;
      index: number;
      status: 'Available' | 'Occupied' | 'Reserved' | 'Unavailable' | 'Faulted'
    }
  ]
}